Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "bufferutil", "bufferutil.vcxproj", "{716BD70F-8599-5DA3-7F1A-FE33CA0FAE7C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "validation", "validation.vcxproj", "{49D27072-CB97-A0AD-82E0-05B3E2F88462}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
		Debug|x64 = Debug|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49D27072-CB97-A0AD-82E0-05B3E2F88462}.Release|x64.ActiveCfg = Release|x64
		{49D27072-CB97-A0AD-82E0-05B3E2F88462}.Release|x64.Build.0 = Release|x64
		{49D27072-CB97-A0AD-82E0-05B3E2F88462}.Debug|x64.ActiveCfg = Debug|x64
		{49D27072-CB97-A0AD-82E0-05B3E2F88462}.Debug|x64.Build.0 = Debug|x64
		{716BD70F-8599-5DA3-7F1A-FE33CA0FAE7C}.Release|x64.ActiveCfg = Release|x64
		{716BD70F-8599-5DA3-7F1A-FE33CA0FAE7C}.Release|x64.Build.0 = Release|x64
		{716BD70F-8599-5DA3-7F1A-FE33CA0FAE7C}.Debug|x64.ActiveCfg = Debug|x64
		{716BD70F-8599-5DA3-7F1A-FE33CA0FAE7C}.Debug|x64.Build.0 = Debug|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
